# JettyStop

API Documentation: | `JettyStop`

Note: This class is deprecated and will be removed in the next major version of Gradle.

Stops the embedded Jetty web container, if it is running.

### Properties

Property | Description
`stopKey` | The stop key.
`stopPort` | The TCP port to use to send stop command.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `String` `stopKey`

The stop key.

Default with `jetty` plugin:
  `project.stopKey`

#### `Integer` `stopPort`

The TCP port to use to send stop command.

Default with `jetty` plugin:
  `project.stopPort`